Subject: Re: [PATCH] [POWERPC] Emulate isel (Integer Select) instruction

From: Olof Johansson <[email-masked]>
Date: Fri, 14 Dec 2007 02:16:42 -0600

On Fri, Dec 14, 2007 at 02:12:10AM -0600, Olof Johansson wrote:
> Care to resubmit a clean patch under a fresh subject? Paul didn't chime
> in but hopefully he can pick it up for 2.6.25.

Next time I will take the time to re-read the whole thread. :)

Seems like the open question was how to warn only for excessive
amounts of emulated ops. Maybe a simple count/threshold per process
(+ printk_ratelimit)? Warning on every power of 10 occurrances was also
suggested, either works for me.

-Olof